/* CSS Document */
@import url(menu.css);

body{
	background-image: url(../images/bg.png);
	background-position: top;
	background-repeat:repeat-x;
	background-color: #c9f0e3;

	text-align: center;
	font-family:verdana, tahoma,Arial, Helvetica, sans-serif;
	font-family:Georgia, "Times New Roman", Times, serif;
/*	font-family: 'Droid Serif', arial, serif;
	font-family: 'OFL Sorts Mill Goudy TT', arial, serif;
	font-family: 'Old Standard TT', arial, serif;
	font-family: 'Vollkorn', Georgia, arial, serif;*/
	
	font-size:65%;
	min-height:100%;
	height:100%;
}
*{
	margin:0;
	padding:0;
}
hr.lang-line-en{
	border:0;
	background-color: #edf57e;
	
	height:5px;
	clear:both;
}
hr.lang-line{
	border:0;
	background-color: #b3d419;
	height:1px;
	clear:both;
}
a{
	text-decoration: none;
	outline: none;
}
.clearfx{
	height:1px;
	clear:bold;
}
h5.en{
	font-size:2.05em;
	color:#359f3c;
	padding:20px 0 0 0;
}
h4.en{
	font-size:2.75em;
	color:#359f3c;
	border-bottom: 0px solid #c9f0e3;
	padding:20px 0 0 0;
}
h4.th{
	font-size:2.35em;
	color:#359f3c;
	border-bottom: 1px solid #c9f0e3;
	padding:20px 0 0 0;
	letter-spacing: -0.045em;
}
h5.th{
		font-size:2.05em;
	color:#359f3c;
	padding:20px 0 0 0;
	letter-spacing: -0.045em;
}
h2{
	font-family: Arial, Helvetica, sans-serif;
	color:#359f3c;
	font-size:2.0em;
}
ul.productsMain{
	color:#1a694c;
	padding:00px 00px 0 0;
	font-size:1.45em;
	margin:0 0 0 20px;
}
ul.productsMain li{
	list-style: none;
	padding:5px 0 0 0px;
/*	list-style: disc;*/
	list-style-position: outside;
	text-transform: capitalize;
	
}
#wrapper{
	width:1100px;
	margin:0 auto;
	overflow: hidden;
	min-height:100%;
	height:100%;
}
.padding{
	padding:10px 20px;
}
.alignRight{
	text-align: right;
}
.contact-En{
	color:#359f3c;
	font-size:1.05em;
	font-weight:bold;
	letter-spacing: -0.015em;
	font-family: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	
}
.contact-Th{
	color:#0a8c4d;
	font-size:1.25em;
	font-weight:bold;
	font-size:1.05em;
	font-family: tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.contact-En a{
	color:#0a8c4d;	
}
.contact-Th a{
	color:#359f3c;
}

.top-content{
	border:0px solid red;
	width:625px;
	height:275px;
	position:relative;
}
p.text-a{
	color:#1a694c;
	padding:00px 00px 0 20px;
	font-size:1.45em;
	
}
p.text-b{
	color:#1a694c;
	padding:00px 00px 0 00px;
	font-size:1.25em;
	color:#359f3c;
}
p.text-a a{
		color:#0a8c4d;

	font-weight:bold;

}
p.text-a a:hover{
	color: #359f3c;
}
p.en{
	color:#1a694c;
	padding:00px 00px 0 0;
	font-size:1.25em;
}
p.th{
	color:#1a694c;
	padding:20px 20px 150px 0;
	font-size:1.35em;
}
a .download{
	border:0;
}
a .download:hover{
	border:0;
	filter: alpha(opacity=65);
  -moz-opacity:0.65;
  opacity:0.65;
}
.remark{
	font-size:0.75em;
	color:#7ca6a5;
}
#content-left{
	width:255px;
	display:block;
	float:left;
	border:0px solid red;
}
#content-middle{
	width:625px;
	display:block;
	float:left;
	min-height:100%;
	height:100%;
	text-align:left;
	background-image: url(../images/content.bg.png);
	background-repeat: repeat-y;
}
#content-right{
	width:220px;
	display:block;
	float:left;
	text-align: left;
	position: relative;
	height:100%;
   min-height:100%;
}
#content-left p{
	padding:0 10px 0 0;

}
#content-middle p{

}
#menu{
	position: relative;	
			margin: 0px;
			padding: 0;
}
h1.logo{
	background-image: url(../images/h1.logo.png);
	background-repeat: no-repeat;
	background-position: 00px 00px;
	text-indent: -9999px;
	width: 310px;
	height: 193px;
	display: block;
	float: left;
	margin:100px  0 0 40px;
	border:0px solid red;	
}
/*h1.products{
	background-image: url(../images/h1.product.png);
	background-repeat: no-repeat;
	background-position: 00px 00px;
	text-indent: -9999px;
	width: 527px;
	height: 39px;
	display: block;
	float: left;
	width:100%;
	margin:00px  0 10px 00px;
	border:0px solid red;	
}*/
ul#mainnav{
	width:100%;
	display: block;
	float: left;
	text-align: center;
	margin:30px 0px 60px 00px;
	padding:0px;
}
ul#mainnav li {
	 list-style: none;
	 margin:0;
	 padding:0;
	 width:100%;
	 display: block;
	float: left;
	border:0px solid red;	
}
ul#mainnav li a{
	 text-decoration: none;
	 color: #edf57e;
		 width:100%;
	 display: block;
	float: left;
	 text-transform: uppercase;
	 letter-spacing: -0.025em;	 
}
ul#mainnav li a.a{
	font-size:5.5em;
	height:45px;
}
ul#mainnav li a.b{
	font-size:2.85em;
	height:25px;
}
ul#mainnav li a.c{
	font-size:3.15em;
	height:28px;
}
ul#mainnav li a.d{
	font-size:3.4em;
	height:28px;
}
ul#mainnav li a:hover{
	color:#fff;
}
ul.products{
	width:100%;
	background-color: #c9f0e3;
		display: block;
	float: left;
}
ul.products li{
   list-style: none;
	width:100%;
	height:15px;
	border-bottom:1px solid #add5c8;
	display: block;
	float: left;
	margin:2px 0;
}
ul.products li h6 a{
	font-size:2em;
	font-weight:bold;
	color:#000;
	color:#8cdd02;
}
ul.products li a{
	text-decoration: none;
	color: #0a8c4d;	
	display: block;
	float: left;
	padding:0px 0 0px 00px;
/*	background-image: url(../images/icon.png);
	background-repeat: no-repeat;*/
	background-position: 0px 0px;
	border:0px solid blue;
	font-size:1.15em;
	font-weight:bold;
	text-transform: uppercase;
	 letter-spacing: -0.025em;
}
ul.products li a:hover{
	color:#8cdd02;
	color:#fff;
}
ul.services{
	width:100%;
	display: block;
	float: left;
	border:0px solid blue;
	padding:10px 0;
}
ul.services li{
	text-decoration: none;
	color: #0a8c4d;	
	display: block;
	float: left;
	width:100%;
	padding:0px 0 0px 00px;
	border:0px solid blue;
	font-size:1.45em;


	letter-spacing: -0.025em;
}
.th-box{
	width:50px;
	height:50px;
}
/*** set the width and height to match your images **/

#slideshow {
    position:relative;
    height:219px;
	width:612px;
	margin:0 0 0 8px;
}

#slideshow IMG {
    position:absolute;
    top:0;
    left:0;
    z-index:8;
    opacity:0.0;
}

#slideshow IMG.active {
    z-index:10;
    opacity:1.0;
}

#slideshow IMG.last-active {
    z-index:9;
}

.paddingNone{
	padding:0!important;
}
#slide IMG.last-active {
    z-index:90;
}
table.products{
	width:100%;
	border-width: 0 0 1px 1px;
	border-color:  #C1DAD7;
	border-style: solid;
	font-family: tahoma;
	font-size:0.85em;
	font-weight:bold;
	
}
caption {
	padding: 0 0 5px 0;
	width:100%;	 
	color:#359f3c;
	font-weight: bold;
	text-align: left;
}
tr{
	margin:0;
}
th {

	color: #6D929B;
	 border-color:  #C1DAD7;
    border-width: 1px 1px 0 0;
    border-style: solid;
	letter-spacing: 2px;
	text-transform: uppercase;
	text-align: left;
	padding: 6px 3px 6px 5px;

}
td {
/*	border-top: 1px solid #C1DAD7;	
	border-right: 1px solid #C1DAD7;
	border-left: 1px solid #C1DAD7;*/
	 border-color:  #C1DAD7;
    border-width: 1px 1px 0 0;
    border-style: solid;
	background: #fff;
	font-size:1.15em;
	margin:0;
	padding: 5px 3px 5px 3px;
	color: #6D929B;
}
td * {
/*	padding: 6px 11px;*/
}

td.alt {
	background: #cbf9e8;
	color: #B4AA9D;
}
tr.alt td {
	background: #cbf9e8;
}
 
tr.over td {
	background: #6af6c2;
	color:#066618;
}
 
.text-th{
	display:block;
	float: left;
}
.text-en{
	display:block;
	float: left;
}
.floatLeft{
	display:block;
	float: left;
}
.floatRight{
	display:block;
	float: right;
}
.lang-box a:hover{
background-color: #359f3c;
color:#c9f0e3;

}
.lang-box a{
		width:30px;
	height:15px;
	padding:5px;
	line-height:15px;
	display:block;
	float: right;
	text-align: center;
	text-transform: uppercase;
	color:#edf57e;
	margin:1px;
	background-color: #1a694c;
	font-family: arial,tahoma;
	font-weight:bold;
}
.gallery-thumb{
	width:110px;
	margin:0 1px;
}